.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.828552px;}
.ls3{letter-spacing:0.946908px;}
.ls0{letter-spacing:4.774520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.774520px;}
.ws2{word-spacing:-0.828552px;}
.ws1{word-spacing:0.000000px;}
._2{margin-left:-1848.654800px;}
._3{margin-left:-1787.659200px;}
._4{margin-left:-3.318188px;}
._0{margin-left:-1.862063px;}
._1{width:1.722188px;}
._5{width:3.625686px;}
._7{width:5.445560px;}
._6{width:6.566188px;}
.fc8{color:rgb(14,15,15);}
.fc7{color:rgb(48,48,50);}
.fc5{color:rgb(41,83,171);}
.fc4{color:rgb(60,121,161);}
.fc1{color:rgb(56,113,193);}
.fc6{color:rgb(255,255,255);}
.fc2{color:rgb(244,244,244);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(66,162,119);}
.fs9{font-size:27.618400px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:31.563600px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:47.745200px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs7{font-size:65.296000px;}
.fs5{font-size:72.000000px;}
.fsb{font-size:76.000000px;}
.fs6{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:23.869968px;}
.y1c{bottom:30.430508px;}
.y1b{bottom:46.819399px;}
.y1a{bottom:63.208289px;}
.y19{bottom:79.597342px;}
.y1d{bottom:120.091478px;}
.y13{bottom:235.465427px;}
.y5{bottom:266.971608px;}
.y12{bottom:267.584766px;}
.y4{bottom:295.879013px;}
.y11{bottom:299.704105px;}
.y3{bottom:324.786418px;}
.y10{bottom:331.823444px;}
.y2{bottom:353.693823px;}
.yf{bottom:363.942783px;}
.ye{bottom:396.062121px;}
.y31{bottom:398.985302px;}
.y30{bottom:420.041135px;}
.yd{bottom:435.856858px;}
.y44{bottom:436.853521px;}
.y2f{bottom:443.244145px;}
.y43{bottom:457.201122px;}
.y2e{bottom:466.447156px;}
.y42{bottom:477.559965px;}
.y2d{bottom:487.502988px;}
.y41{bottom:497.918808px;}
.y2c{bottom:510.233844px;}
.y40{bottom:518.806014px;}
.y2b{bottom:532.964700px;}
.y3f{bottom:540.109165px;}
.y2a{bottom:554.020533px;}
.y3e{bottom:560.456767px;}
.y29{bottom:575.076365px;}
.yc{bottom:575.352271px;}
.y3d{bottom:580.826851px;}
.y28{bottom:596.132198px;}
.y3c{bottom:601.174452px;}
.yb{bottom:607.468397px;}
.y27{bottom:617.188031px;}
.y3b{bottom:621.533295px;}
.y26{bottom:638.243863px;}
.ya{bottom:639.584524px;}
.y3a{bottom:641.892138px;}
.y25{bottom:659.299696px;}
.y39{bottom:662.239739px;}
.y9{bottom:671.700651px;}
.y24{bottom:680.355528px;}
.y38{bottom:682.598582px;}
.y23{bottom:701.411361px;}
.y37{bottom:702.946183px;}
.y22{bottom:724.625613px;}
.y36{bottom:727.779250px;}
.y8{bottom:735.932905px;}
.y21{bottom:745.681445px;}
.y35{bottom:748.138093px;}
.y20{bottom:766.737278px;}
.y7{bottom:768.049032px;}
.y34{bottom:768.496936px;}
.y1f{bottom:787.793110px;}
.y33{bottom:788.844537px;}
.y6{bottom:800.165159px;}
.y1e{bottom:808.848943px;}
.y32{bottom:809.203380px;}
.y45{bottom:843.390562px;}
.y16{bottom:877.631865px;}
.y15{bottom:917.784250px;}
.y17{bottom:977.352455px;}
.y18{bottom:992.326812px;}
.y14{bottom:1043.182967px;}
.hc{height:19.609064px;}
.hb{height:22.757356px;}
.hd{height:23.072000px;}
.hf{height:26.684000px;}
.he{height:27.412000px;}
.h3{height:30.496000px;}
.h2{height:33.899092px;}
.h4{height:34.308000px;}
.h6{height:48.691406px;}
.h10{height:54.796000px;}
.h5{height:65.762478px;}
.h7{height:70.488000px;}
.h9{height:76.679050px;}
.h8{height:131.524957px;}
.ha{height:1324.119742px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.xa{left:27.779053px;}
.x4{left:70.482998px;}
.x3{left:72.038698px;}
.x7{left:73.327166px;}
.x13{left:77.565473px;}
.x11{left:95.122225px;}
.x5{left:96.434942px;}
.x6{left:103.136321px;}
.xf{left:161.126021px;}
.xb{left:304.808350px;}
.x12{left:494.040237px;}
.xc{left:505.543939px;}
.x10{left:531.403379px;}
.x8{left:592.183125px;}
.x9{left:613.149987px;}
.x2{left:657.977503px;}
.xd{left:684.341859px;}
.x1{left:742.083758px;}
.xe{left:815.588062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.687895pt;}
.ls3{letter-spacing:0.786158pt;}
.ls0{letter-spacing:3.963984pt;}
.ws0{word-spacing:-3.963984pt;}
.ws2{word-spacing:-0.687895pt;}
.ws1{word-spacing:0.000000pt;}
._2{margin-left:-1534.821798pt;}
._3{margin-left:-1484.180988pt;}
._4{margin-left:-2.754883pt;}
._0{margin-left:-1.545954pt;}
._1{width:1.429825pt;}
._5{width:3.010179pt;}
._7{width:4.521106pt;}
._6{width:5.451493pt;}
.fs9{font-size:22.929820pt;}
.fsa{font-size:23.246639pt;}
.fs8{font-size:26.205272pt;}
.fs1{font-size:26.567587pt;}
.fs2{font-size:29.888536pt;}
.fs0{font-size:39.639836pt;}
.fs3{font-size:46.493278pt;}
.fs4{font-size:49.814226pt;}
.fs7{font-size:54.211162pt;}
.fs5{font-size:59.777071pt;}
.fsb{font-size:63.098020pt;}
.fs6{font-size:92.986555pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:19.817733pt;}
.y1c{bottom:25.264537pt;}
.y1b{bottom:38.871202pt;}
.y1a{bottom:52.477867pt;}
.y19{bottom:66.084667pt;}
.y1d{bottom:99.704400pt;}
.y13{bottom:195.492133pt;}
.y5{bottom:221.649733pt;}
.y12{bottom:222.158800pt;}
.y4{bottom:245.649733pt;}
.y11{bottom:248.825467pt;}
.y3{bottom:269.649733pt;}
.y10{bottom:275.492133pt;}
.y2{bottom:293.649733pt;}
.yf{bottom:302.158800pt;}
.ye{bottom:328.825467pt;}
.y31{bottom:331.252400pt;}
.y30{bottom:348.733733pt;}
.yd{bottom:361.864533pt;}
.y44{bottom:362.692000pt;}
.y2f{bottom:367.997733pt;}
.y43{bottom:379.585333pt;}
.y2e{bottom:387.261733pt;}
.y42{bottom:396.488000pt;}
.y2d{bottom:404.743067pt;}
.y41{bottom:413.390667pt;}
.y2c{bottom:423.615067pt;}
.y40{bottom:430.732000pt;}
.y2b{bottom:442.487067pt;}
.y3f{bottom:448.418667pt;}
.y2a{bottom:459.968400pt;}
.y3e{bottom:465.312000pt;}
.y29{bottom:477.449733pt;}
.yc{bottom:477.678800pt;}
.y3d{bottom:482.224000pt;}
.y28{bottom:494.931067pt;}
.y3c{bottom:499.117333pt;}
.yb{bottom:504.342800pt;}
.y27{bottom:512.412400pt;}
.y3b{bottom:516.020000pt;}
.y26{bottom:529.893733pt;}
.ya{bottom:531.006800pt;}
.y3a{bottom:532.922667pt;}
.y25{bottom:547.375067pt;}
.y39{bottom:549.816000pt;}
.y9{bottom:557.670800pt;}
.y24{bottom:564.856400pt;}
.y38{bottom:566.718667pt;}
.y23{bottom:582.337733pt;}
.y37{bottom:583.612000pt;}
.y22{bottom:601.611067pt;}
.y36{bottom:604.229333pt;}
.y8{bottom:610.998800pt;}
.y21{bottom:619.092400pt;}
.y35{bottom:621.132000pt;}
.y20{bottom:636.573733pt;}
.y7{bottom:637.662800pt;}
.y34{bottom:638.034667pt;}
.y1f{bottom:654.055067pt;}
.y33{bottom:654.928000pt;}
.y6{bottom:664.326800pt;}
.y1e{bottom:671.536400pt;}
.y32{bottom:671.830667pt;}
.y45{bottom:700.214133pt;}
.y16{bottom:728.642533pt;}
.y15{bottom:761.978533pt;}
.y17{bottom:811.434267pt;}
.y18{bottom:823.866533pt;}
.y14{bottom:866.089200pt;}
.hc{height:16.280172pt;}
.hb{height:18.894001pt;}
.hd{height:19.155230pt;}
.hf{height:22.154047pt;}
.he{height:22.758459pt;}
.h3{height:25.318911pt;}
.h2{height:28.144284pt;}
.h4{height:28.483774pt;}
.h6{height:40.425412pt;}
.h10{height:45.493672pt;}
.h5{height:54.598449pt;}
.h7{height:58.521753pt;}
.h9{height:63.661792pt;}
.h8{height:109.196898pt;}
.ha{height:1099.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:23.063200pt;}
.x4{left:58.517600pt;}
.x3{left:59.809200pt;}
.x7{left:60.878933pt;}
.x13{left:64.397733pt;}
.x11{left:78.974000pt;}
.x5{left:80.063867pt;}
.x6{left:85.627600pt;}
.xf{left:133.772800pt;}
.xb{left:253.063200pt;}
.x12{left:410.170533pt;}
.xc{left:419.721333pt;}
.x10{left:441.190800pt;}
.x8{left:491.652400pt;}
.x9{left:509.059867pt;}
.x2{left:546.277333pt;}
.xd{left:568.166000pt;}
.x1{left:616.105467pt;}
.xe{left:677.131467pt;}
}
